/* @override 
	http://foextern.quesabesde.com/fo/css/tags.css
	http://local.quesabesde.com/fo/css/tags.css */

/* @group TAGS */

/* General styles tags */

.qsd_tag_box {
    display:inline-block;
    cursor: pointer;
}

.qsd_tag_box span {
    position: relative;
    margin-left: -10px;
    padding: 5px 7px 3px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #333333;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: bold;
    font-size: 11px;
    font-style: normal;
}

.qsd_tag_box a:nth-child(1) span.qsd_tag01 {
    padding-left: 10px !important;
}

.qsd_tag_box a:nth-child(1) span.qsd_tag01:hover {
    color: #ccc;
}

.qsd_tag_box .qsd_tag00 {
    color: #FFFFFF;
    padding: 5px 3px 3px 3px;
    z-index: 6;
}

.qsd_tag_box .qsd_tag00 .icon {
    float: none;
    position: relative;
    display: inline-block;
}

/* Tag . Section Foto . 1 */
.qsd_tag_box.section_1 .qsd_tag00 {
    background-color: #F8C046;
}

.qsd_tag_box.section_1 .qsd_tag00:hover {
    background-color: #f2ab1a;
}
.qsd_tag_box.section_1:hover span.qsd_tag01 {
    /* color: #F8C046;*/
    /*background-color: #F8C046;*/
    background-color: #333;
}

.icon.balloon-black-mini {
    display: none;
}
.article-meta-container .triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7px 7px 0 0;
    /*border-color: #daae34 transparent transparent transparent;*/
    border-color: #333 transparent transparent transparent;
}

/* Tag . Section Foto . 6 */

.qsd_tag_box.section_6 .qsd_tag00{
    background-color: #33AA88;
}

.qsd_tag_box.section_6 .qsd_tag00:hover{
    background-color: #2e9c7d;
}

.qsd_tag_box a:hover span.qsd_tag02 {
    color: #666;
}

.qsd_tag_box.section_1 .qsd_link_tag01:hover span {
    /*color: #333333;*/
    color: #F8C046;
}

.qsd_tag_box.section_6 .qsd_link_tag01:hover span {
    color: #33AA88;
}

/* Tag . Section Qtv . qtv */
.qsd_tag_box.section_qtv .qsd_tag00 {
    background-color: #FE9046;
}

.qsd_tag_box.section_qtv .qsd_tag00:hover {
    background-color: #fe7518;
}

.qsd_tag_box.section_qtv a:hover span {
    color: #FE9046;
}

.qsd_tag_box a:hover {
    text-decoration: none;
}

/* Articles */


#analysis-head-title .qsd_tag_box { left: 32px; top: -10px; position: relative;  }

#analysis-head-title .noSerieTag .qsd_tag_box { left: 10px; top: -15px; margin-bottom: 5px; }

#analysis-head-title .noSerieTag .qsd_tag_box_adv { left: 30px; top: -5px; margin-bottom: 5px; }

#analysis-contexto .pic980 .noSerieTag .qsd_tag_box, #analysis-contexto .pic650 .noSerieTag .qsd_tag_box { margin-top: 5px; }

#analysis-contexto .pic980 .noSerieTag .qsd_tag_box_adv, #analysis-contexto .pic650 .noSerieTag .qsd_tag_box_adv { margin-top: 20px; }

#analysis-head-title .qsd_tag_box a .icon-camera, .qsd_tag_box .qsd_tag00 .icon-camera, .qsd_tag_box .qsd_tag00 .icon-camera-black {
    top: 4px;
    left: 3px;
    padding: 0 5px 0 0;
}

#analysis-head-title .qsd_tag_box a .search-smartphone, .qsd_tag_box .qsd_tag00 .search-smartphone, .qsd_tag_box .qsd_tag00 .search-smartphone-black {
    top: 4px;
    left: 4px;
    padding: 0 4px; 
}

.mac #analysis-head-title .qsd_tag_box a .search-smartphone, .mac .qsd_tag_box .qsd_tag00 .search-smartphone {
    top: 4px;
}

.qsd_tag_box .qsd_tag00 .qtv-black {
    top: 4px;
    left: 2px;
}

.qsd_tag_box .qsd_tag01, .qsd_tag_box_video .qsd_tag01 {
    background-color: #333333;
    color: #FFFFFF;
    padding-left: 16px;
    z-index: 4;
}

.pic980 #analysis-head-title .qsd_tag_box .qsd_tag01, .pic650 #analysis-head-title .qsd_tag_box .qsd_tag01 {
    background-color: #666666;
}

.qsd_tag_box .qsd_tag02 {
    background-color: #CCCCCC;
    z-index: 3;
    padding: 5px 6px 3px 16px;
}

.qsd_tag_box .qsd_tag03 {
    background-color: #D5D5D5;
    padding-left: 20px;
    z-index: 2;
}
.qsd_tag_box .qsd_tag04 {
    background-color: #DDDDDD;
    color: #333333;
    padding-left: 20px;
    z-index: 1;
}
.qsd_tag_box .qsd_tagAdv {
    background-color: #FB921E;
    color: #FFFFFF;
    padding-left: 10px;
    z-index: 4;
}

.noSerieTag .qsd_tag_box .qsd_tagAdv {
    background-color: #FB921E;
    color: #FFFFFF;
    padding-left: 10px;
    margin-left: -30px;
    z-index: 4;
    bottom: 10px;
}
.qsd_tag_box .qsd_tagOfer {
    background-color: #06cbf8;
    color: #FFFFFF;
    padding-left: 10px;
    z-index: 4;
}

.noSerieTag .qsd_tag_box .qsd_tagOfer {
    background-color: #06cbf8;
    color: #FFFFFF;
    padding-left: 10px;
    margin-left: -30px;
    z-index: 4;
    bottom: 10px;
}

/* Home */
.article-meta-container .qsd_tag_box {
    margin: 7px 5px 0px 10px;
}

.video-size-620 .article-meta-container .qsd_tag_box {
    margin: 2px 5px 0 54px;
}

.editorial-module .video-size-620 .article-meta-container .qsd_tag_box {
    margin: 5px 5px 0 10px;
}

.article-search-meta-container .qsd_tag_box {
    margin: 7px 5px 15px 12px;
}

#art_relacionados .result .result-info .article-search-meta-container .qsd_tag_box {
    margin: 0px 5px 5px 12px;
}

.box-opinion .article-meta-container .qsd_tag_box {
    margin: 7px 5px 0px 5px;
}

/* Product: home & articles */
.product-meta-container {
    margin: 3px 0 0 10px;
}
/* @end TAGS */